:PROPERTIES:
:ID: 57c482d8-9fa8-471c-b66e-452074e0a46a
:END:
#+title: 2011-10-04

* Telecom :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2011-10-04 Tue 15:01]
:MODIFIED: [2011-10-04 Tue 15:03]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Torture in Bahrain Becomes Routine With Help From Nokia Siemens

http://www.bloomberg.com/news/2011-08-22/torture-in-bahrain-becomes-routine-with-help-from-nokia-siemens-networking.html

Nokia-Siemens Spy Tools Aid Police Torture in Bahrain

http://www.wired.com/threatlevel/2011/08/nokia-siemens-spy-systems/

Telecoms and human rights

http://www.nokiasiemensnetworks.com/news-events/press-room/statements/telecoms-and-human-rights

Nokia Lawful Interception Gateway (LIG), Release 4, Product
Documentation

http://voima.fi/tiedostot/cdconts.html

One U.S. Corporation's Role in Egypt's Brutal Crackdown

http://www.huffingtonpost.com/timothy-karr/one-us-corporations-role-_b_815281.html

Narus: Security through Surveillance

http://blogs.law.harvard.edu/surveillance/2008/11/11/narus-security-through-surveillance/

Eng. Shehab El Nawawi

http://www.sofico.com.eg/en/portfolio/leadprofile.aspx?CompID=013&ID=014
